View Single Post
Old 30 September 2012, 14:25   #203
PeterK
Registered User
 
Join Date: Apr 2005
Location: Hangover
Posts: 2,330
Quote:
Originally Posted by Calabazam View Post
Still not working, even with the new version that don't need the newer workbench.libray.

Could MCP or another fancy program from my SS be responsible?
Could be everything. Why don't you tell me at least what the Version command reported?

You can also try to comment out the first two lines in your s-s, because I don't know what they do. And if it doesn't help try to comment out one line after another until you find the reason.
PeterK is offline  
 
Page generated in 0.03891 seconds with 10 queries